/*i-mode CSS*/
span.subtitle{
	color:			#339;
	font-size:		14pt;
	font-weight:		bold;
	margin:			5pt;
	padding:		0 0 0 5pt;
	border-width:		0 0 0 10pt;
	border-style:		solid;
	border-color:		#36f;
}
span.attr{
	color:			#f00;
	font-size:		12pt;
	font-weight:		bold;
	background-color:	#ccc;
}
span.destr{
	color:			#900;
	font-size:		12pt;
	font-weight:		bold;
	text-decoration:	underline;
}
